sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) { .layer { font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	border-style: none;
	height: 84em;
	width: 51em;
	margin: 0em;
	line-height: 0.0em;
	font-size: 1em;
	display: block;
}
.stl_02 {
	position: relative;
}
.stl_03 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_04 {
	position: relative;
	width: 51em;
}
.stl_05 {
	height: 8.400001em;
}
.ie .stl_05 {
	height: 84em;
}
@font-face {
	font-family:"FAFBKJ+Century Gothic,Bold";
	src:url("062bb181-0001-0000-0000-000000000000.woff");
}
.stl_06 {
	color: #000000;
	font-size: 2.17em;
	font-family: "FAFBKJ+Century Gothic,Bold";
}
.stl_07 {
	line-height: 1.212402em;
}
.stl_08 {
	letter-spacing: -0.0011em;
}

.ie .stl_08 {
	letter-spacing: -0.0389px;
}
.stl_09 {
	color: #000000;
	font-size: 2.33em;
	font-family: "FAFBKJ+Century Gothic,Bold";
}
.stl_10 {
	letter-spacing: 0.0011em;
}

.ie .stl_10 {
	letter-spacing: 0.0415px;
}
@font-face {
	font-family:"RMMUMW+Arial Rounded MT Bold";
	src:url("8db3fdd2-0000-0000-0000-000000000000.woff");
}
.stl_11 {
	color: #000000;
	font-size: 1em;
	font-family: "RMMUMW+Arial Rounded MT Bold";
}
.stl_12 {
	line-height: 1.157227em;
}
.stl_13 {
	letter-spacing: -0.0003em;
}

.ie .stl_13 {
	letter-spacing: -0.0052px;
}
@font-face {
	font-family:"MMLFRN+Symbol";
	src:url("ab7a2cc1-0000-0000-0000-000000000000.woff");
}
.stl_14 {
	color: #000000;
	font-size: 0.78em;
	font-family: "MMLFRN+Symbol";
}
.stl_15 {
	line-height: 1.225098em;
}
.stl_16 {
	letter-spacing: 0em;
}

.ie .stl_16 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"WEBUCE+Century Gothic";
	src:url("03571491-0000-0000-0000-000000000000.woff");
}
.stl_17 {
	color: #000000;
	font-size: 0.78em;
	font-family: "WEBUCE+Century Gothic";
}
.stl_18 {
	line-height: 1.191406em;
}
.stl_19 {
	letter-spacing: -0.0038em;
}

.ie .stl_19 {
	letter-spacing: -0.0474px;
}
.stl_20 {
	letter-spacing: -0.0045em;
}

.ie .stl_20 {
	letter-spacing: -0.0567px;
}
@font-face {
	font-family:"LTVCSU+Century Gothic";
	src:url("75d75e37-0000-0000-0000-000000000000.woff");
}
.stl_21 {
	color: #000000;
	font-size: 0.78em;
	font-family: "LTVCSU+Century Gothic";
}
.stl_22 {
	letter-spacing: -0.0041em;
}

.ie .stl_22 {
	letter-spacing: -0.051px;
}
.stl_23 {
	letter-spacing: -0.0042em;
}

.ie .stl_23 {
	letter-spacing: -0.0527px;
}
.stl_24 {
	letter-spacing: -0.0039em;
}

.ie .stl_24 {
	letter-spacing: -0.049px;
}
.stl_25 {
	letter-spacing: -0.0036em;
}

.ie .stl_25 {
	letter-spacing: -0.0453px;
}
.stl_26 {
	letter-spacing: -0.0048em;
}

.ie .stl_26 {
	letter-spacing: -0.0598px;
}
.stl_27 {
	color: #FFFFFF;
	font-size: 1.67em;
	font-family: "FAFBKJ+Century Gothic,Bold";
}
.stl_28 {
	letter-spacing: -0.001em;
}

.ie .stl_28 {
	letter-spacing: -0.0276px;
}
.stl_29 {
	color: #FFFFFF;
	font-size: 1em;
	font-family: "FAFBKJ+Century Gothic,Bold";
}
.stl_30 {
	letter-spacing: -0.0001em;
}

.ie .stl_30 {
	letter-spacing: -0.0014px;
}
.stl_31 {
	color: #FFFFFF;
	font-size: 0.9em;
	font-family: "FAFBKJ+Century Gothic,Bold";
}
.stl_32 {
	letter-spacing: 0.0001em;
}

.ie .stl_32 {
	letter-spacing: 0.0015px;
}
.stl_33 {
	letter-spacing: -0.0004em;
}

.ie .stl_33 {
	letter-spacing: -0.0111px;
}
@font-face {
	font-family:"HRVPCT+Century Gothic,Bold";
	src:url("9ac5700b-0001-0000-0000-000000000000.woff");
}
.stl_34 {
	color: #FFFFFF;
	font-size: 1em;
	font-family: "HRVPCT+Century Gothic,Bold";
}
.stl_35 {
	color: #000000;
	font-size: 0.83em;
	font-family: "MMLFRN+Symbol";
}
.stl_36 {
	color: #000000;
	font-size: 0.83em;
	font-family: "WEBUCE+Century Gothic";
}
.stl_37 {
	letter-spacing: 0.0016em;
}

.ie .stl_37 {
	letter-spacing: 0.0214px;
}
.stl_38 {
	letter-spacing: 0.0019em;
}

.ie .stl_38 {
	letter-spacing: 0.0258px;
}
.stl_39 {
	letter-spacing: 0.0021em;
}

.ie .stl_39 {
	letter-spacing: 0.0273px;
}
.stl_40 {
	letter-spacing: 0.0023em;
}

.ie .stl_40 {
	letter-spacing: 0.0307px;
}
.stl_41 {
	letter-spacing: 0.0017em;
}

.ie .stl_41 {
	letter-spacing: 0.0223px;
}
.stl_42 {
	color: #000000;
	font-size: 0.83em;
	font-family: "LTVCSU+Century Gothic";
}
@font-face {
	font-family:"OGHIEU+Century Gothic,Italic";
	src:url("6c722621-0002-0000-0000-000000000000.woff");
}
.stl_43 {
	color: #000000;
	font-size: 0.83em;
	font-family: "OGHIEU+Century Gothic,Italic";
}
.stl_44 {
	color: #FF6600;
	font-size: 0.83em;
	font-family: "WEBUCE+Century Gothic";
}
